/**
* @package aCeMS
* @author aCe Rahmat
* @url http://www.acerahmat.com/
* @url http://acerahmat.blogspot.com/
* aCeMS build your imagination
*/

body 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #333333;
}

#container 
{
	margin: 0 auto;
	padding: 0;
	width: 800px;
	/*width: 751px;*/
	text-align: left;
	
	background: url( ../images/bg_body.jpg ) repeat-y;
	/*border-left: solid 1px #BBBBBB;
	border-right: solid 1px #BBBBBB;
	border-bottom: solid 1px #BBBBBB;*/
}

#container_inner 
{
	margin: 0 46px 0 46px;
	padding: 0;
	width: 708px;
}


/*--------------------- Header ----------------------*/

#header
{
	width: 708px;
	height: 91px;
	background: url( ../images/bg_header.jpg ) repeat-x;
	display: block;
}

#logo 
{
	float: left;
	margin: 0;
	padding: 0;
}

#logo a:link
,#logo a:visited 
{
	text-indent: -10000px;
	display: block;
	width: 409px;
	height: 91px;
	background: url( ../images/logo.jpg ) no-repeat;
}

#topmenu
{
	padding: 0;
	margin: 0;
	float: left;
	width: 202px;
	height: 25px;
	line-height: 25px;
}

ul#mainlevel-nav
{
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

ul#mainlevel-nav li
{
	margin: 0;
	float: left;
	color: #000000;
}

ul#mainlevel-nav li a
{
	color: #000000;
	padding: 0 4px 0 4px;
}

a.mainlevel-nav:link
,a.mainlevel-nav:visited
,a.mainlevel-nav#active_menu-nav:hover
{
	color: #000000;
	height: 25px;
	line-height: 25px;
	padding: 0 4px 0 4px;
	font-size: 11px;
}

a.mainlevel-nav:hover
,a.mainlevel-nav#active_menu-nav:link
,a.mainlevel-nav#active_menu-nav:visited
{
	/*color: #369A37;*/
	color: #000000;
	padding: 0 4px 0 4px;
	height: 25px;
	line-height: 25px;
	text-decoration: underline;
}


#lang
{
	float: left;
	margin: 5px 0 0 205px;
	padding: 0;
	height: 34px;
	line-height: 34px;
	width: 90px;
}

ul.jflanguageselection
{
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

ul.jflanguageselection li
{
	margin: 0;
	padding: 0 0 0 5px;
	float: left;
}

ul.jflanguageselection li a.active:link
,ul.jflanguageselection li a.active:visited
,ul.jflanguageselection li a:hover
{
	color: #333333;
	font-size: 11px;
}

ul.jflanguageselection li a.active:hover
,ul.jflanguageselection li a:link
,ul.jflanguageselection li a:visited
{
	color: #666666;
	font-size: 11px;
}

#search
{
	float: left;
	margin: 0;
	padding: 0 0 0 0;
}

.search-search
{
	padding: 4px 0 0 0 !important;
	padding: 2px 0 0 0;
	margin: 0;
}

#search input
{
}

#date
{
	float: right;
	margin: 10px 13px 3px 0 !important;
	margin: 10px 6px 3px 0;
	color: #1F5309;
	font-size: 11px;
	width: 100px;
	text-align: right;
}


/*--------------------- Navigation -------------------*/

.navigation
{
	margin: 2px 0 0 0;
	padding: 0;
}

/*ul#mainlevel-dd
{
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

ul#mainlevel-dd li
{
	margin: 0;
	padding: 0;
	float: left;
	color: #000000;
	height: 33px;
	line-height: 33px;
}

ul#mainlevel-dd li a:link
,ul#mainlevel-dd li a:visited
{
}
*/

/*--------------------- Content ---------------------*/

#content-front
,#content
{
	margin: 2px 0 0 0;
	width: 708px;
}

.mainbanner
{
	margin: 0 0 2px 0;
}


/*--------------------- Main Content ------------------*/

#main-pane
{
	width: 708px;
	background: url( ../images/bg_maincontent.jpg );
}

#main-content
{
	margin: 0 0 0 2px;
	width: 521px !important;
	width: 468px;
	float: left;
}

#main-content .mainbody_inner
{
	padding: 15px 23px 30px 30px;
}

#main-content .mainbody_inner_view
{
	padding: 15px 23px 0 30px;
}

#main-content .btt
{
	padding: 10px 23px 30px 0;
	font-size: 11px;
}

#main-content .btt a:hover
{
	text-decoration: underline;
}

#main-content .btt img
{
	line-height: 20px;
	vertical-align: middle;
}

#pathway
{
	line-height: 24px;
	width: 511px !important;
	width: 521px;
	padding: 0 10px 0 0 !important;
	padding: 5px 10px 5px 0;
	margin: 0;
	background-color: #E9E7E8;
	text-align: right;
	font-size: 11px;
}

span.pathway
{
	color: #1F5309;
}

a.pathway:link
,a.pathway:visited
{
	color: #666666;
}

.titleroot
{
	width: 511px !important;
	width: 521px;
	height: 23px !important;
	height: 28px;
	background: url( ../images/bg_titleroot.jpg ) no-repeat;
	text-align: right;
	padding: 5px 10px 0 0;
}

.titleroot h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #FFFFFF;
	vertical-align: middle;
}


/*--------------------- Left Menu ---------------------*/

div.leftmenu
{
	float: left;
	width: 145px !important;
	width: 185px;
	padding: 10px 20px 30px 20px;
}

a.mainlevel_left:link
,a.mainlevel_left:visited
,span.mainlevel_left
{
	color: #E9E7E8;
	display: block;
	vertical-align: middle;
	text-decoration: none;
	line-height: 28px;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #60A052;
	font-size: 12px;
}

a.mainlevel_left:hover
{
	color: #FFF100;
}

a.mainlevel_left:link#active_menu_left
,a.mainlevel_left:visited#active_menu_left
{
	font-weight: bold;
	color: #FFF100;/*CCCD21*/
	display: block;
	vertical-align: middle;
	text-decoration: none;
	line-height: 28px;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #60A052;
}

a.mainlevel_left:hover#active_menu_left
{
	color: #E9E7E8;
}

div.leftmenu table tr td div div.sublevel_left
{
	border-bottom: solid 1px #60A052;
}

div.leftmenu table tr td div div.sublevel_left_active
{
	border-bottom: 1px solid #60A052;
}

div.leftmenu table tr td div div.sublevel_left_active div
{

}

div.leftmenu table tr td div.level0
{
	background: url( ../images/indent1.png ) 5px 9px no-repeat;
}

div.leftmenu table tr td div.level0 div div
{
	padding: 0 0 0 20px;
	margin: 0;
}

div.leftmenu table tr td div.level1
{
	background: url( ../images/indent1.png ) 24px 9px no-repeat;
}

div.leftmenu table tr td div.level1 div div
{
	padding: 0 0 0 20px;
	margin: 0;
	background: none;
}


a.sublevel_left:link
,a.sublevel_left:visited
{
	color: #E9E7E8;
	vertical-align: middle;
	text-decoration: none;
	padding: 0;
	margin: 0;
	line-height: 28px;
	font-size: 12px;
}

a.sublevel_left:hover {
	color: #CCCD21;
}

a.sublevel_left:link#active_menu_left
,a.sublevel_left:visited#active_menu_left
,div.sublevel_left_active a.sublevel_left:link
,div.sublevel_left_active a.sublevel_left:visited
{
	font-weight: bold;
	color: #CCCD21;
	vertical-align: middle;
	text-decoration: none;
	padding: 0;
	margin: 0;
}

a.sublevel_left:hover#active_menu_left
,div.sublevel_left_active a.sublevel_left:hover
{
	color: #E9E7E8;
}



/*--------------------- Frontpage ---------------------*/

#frontpage
{
	width: 708px;
}

.mainbanner-front
{
	width: 543px;
	height: 184px;
	margin: 0;
	padding: 0;
	float: left;
}

div.quicklinks
{
	width: 146px !important;
	width: 164px;
	height: 166px !important;
	height: 184px;
	line-height: 166px !important;
	line-height: 184px;
	display: block;
	margin: 0 0 0 1px;
	padding: 18px 0 0 18px;
	background: url( ../images/bg_quicklinks.jpg ) no-repeat;
	float: left;
}


ul.quicklinks
,ul#mainlevel-quicklinks
{
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

ul.quicklinks li
,ul#mainlevel-quicklinks li
{
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	height: 28px;
	line-height: 28px;
}

ul.quicklinks li a:link
,ul.quicklinks li a:visited
,ul#mainlevel-quicklinks li a:link
,ul#mainlevel-quicklinks li a:visited
{
	color: #FFFFFF;
}

ul.quicklinks li a:hover
,ul#mainlevel-quicklinks li a:hover
{
	color: #CCCD21;
}

#front-content
{
	margin: 2px 0 0 0;
	width: 708px;
	background: url( ../images/bg_frontpage.jpg ) repeat-y;
}

#front-content div.title
{
	font-size: 12px;
	font-weight: bold;
	color: #1F5309;
}

.frontmediacenter .frontmediacenter-pane
,.frontstockperformance .contentstock
{
	padding: 16px 17px 16px 17px;
	margin: 0;
}

.frontmediacenter-pane img
{
	margin: 0 0 0 10px;
}

.frontmediacenter-pane dt
{
	padding: 0 0 5px 0;
	margin: 0;
	line-height: 1.6;
}

.frontbusinessunit {margin-top:22px;}
.frontbusinessunit .content
{
	padding: 18px 17px 16px 17px;
	margin: 0;
}

.frontbusinessunit .content img
{
	padding: 0 5px 0 0;
}

.mod_contentitem-front a.contentpagetitle:link
,.mod_contentitem-front a.contentpagetitle:visited
{
	font-size: 12px;
	font-weight: bold;
	color: #1F5309;
}

.frontmediacenter-pane div.title
{
	padding: 5px 0 0 0;
}

.frontmediacenter-pane a.latestnews-front:link
,.frontmediacenter-pane a.latestnews-front:visited
{
	font-weight: bold;
	color: #1F5309;
}

.frontmediacenter-pane .morenews
{
	text-align: right;
	text-transform: lowercase;
	width: 319px;
}

ul.latestnews-front
{
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.latestnews-front td
{
	line-height: 1.6;
}

.frontleft
{
	width: 353px;
	float: left;
}

.frontright
{
	margin: 0 0 0 2px;
	width: 353px !important;
	width: 319px;
	float: left;
}

.frontright .spacerwhite
{
	background-color: #FFFFFF;
	height: 3px;
	line-height: 3px;
	width: 353px;
}

.frontstockperformance .image
{
	padding: 3px 0 0 0;
	background-color: #FFFFFF;
}

.frontstockperformance .contentleft
{
	width: 150px;
	float: left;
}

.frontstockperformance .contentright
{
	width: 150px;
	float: left;
}

.frontstockperformance .contentcenter
{
	width: 200px;
	float: left;
}

.frontstockperformance iframe.wrapper
,.frontstockperformance iframe.wrapper table
{
	background: #F6F6F6;
}


/*--------------------- Footer ----------------------*/

#footer
{
	text-align: right;
	margin: 0;
	padding: 9px 45px 15px 20px !important;
	padding: 2px 45px 15px 20px;
	background: url( ../images/bg_footer.jpg ) 0 10px no-repeat;
	width: 735px !important;
	width: 800px;
	height: 8px;
	line-height: 8px;
}


/*--------------------- HTML Core -------------------*/

a:link
,a:visited
{
	color: #1F5309;
	text-decoration: none;
}

a:hover
{
	color: #000000;
}

table
,div
,textarea
,input
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

input
,textarea
,select
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

input:focus
,textarea:focus
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background: #CCCCCC;
}

.skip
,span.article_seperator
{
	display: none;
}

.clr
{
	clear: both;
}

p
,table.contentpaneopen td
,table.contentpaneopen-main td
,td.contentdescription-section
{
	padding: 0;
	margin: 0;
	line-height: 1.6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.button
{
	border: solid 1px #DEDEDE;
	background: #EEEEEE;
	color: #9A9A9A;
}

.spacer
{
	height: 10px;
	line-height: 10px;
}

.spacertop
{
	margin: 10px 0 0 0;
}

.spacergrey
{
	background: url( ../images/bg_spacergrey.jpg ) 0 6px repeat-x;
	height: 11px;
	margin: 5px 0 5px 0;
}

.spacerbottom
{
	margin: 2px 0 0 0;
	background: url( ../images/bg_footer_green.jpg ) repeat-x;
	height: 29px;
	line-height: 29px;
	text-align: right;
	font-size: 11px;
	color: #FFFFFF;
	padding: 0 5px 0 0;
}

.spacerbottom a:link
,.spacerbottom a:visited
{
	font-size: 11px;
	color: #FFFFFF;
	padding: 5px;
}

.spacerbottom a:hover
{
	color: #CCCD21;
}

.highlight
{
	background: #CCCD21;
	color: #369A37;
}


/*--------------------- Heading ------------------*/

.contentpaneopen td.contentheading
,.component_bod td.contentheading
{
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1F5309;
	padding: 0 0 5px 0;
	margin: 0;
	line-height: 30px;
	vertical-align: top;
}

.contentheading_sub
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1F5309;
	padding: 0;
	margin: 0;
}

div.componentheading
,div.componentheading-blog
,div.componentheading-main
,div.componentheading-section
,.componentheading_product
,h2.componentheading
{
	font-size: 20px;
	font-weight: bold;
	color: #1F5309;
	padding: 2px 0 10px 0;
	margin: 0;
	line-height: 30px;
	vertical-align: top;
}

a.contentpagetitle-main:link
,a.contentpagetitle-main:visited
{
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #1F5309;
}


.frontbusinessunit td.contentheading
{
	line-height: 10px;
}

td.contentheading span.url_title
{
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
}


/*--------------------- Others --------------------*/

table.contentpaneopen ul
{
	margin: 0 0 0 15px !important;
	margin: 0 0 0 17px;
	padding: 0;
}

img.bodimage
{
	width: 100px;
	height: 130px;
	margin: 0 0 20px 0;
}

.component_bod .title
{
	color: #006600;
	font-weight: bold;
	font-size: 13px;
}

/*---------------- speak up -----------------*/


.box {
	width: 500px !important;
	width: 460px;
}
.head1_gr {
	font-size: 30px;
	line-height: 30px;
	color: #007D2B;
	width: 500px !important;
	width: 460px;
	height: 50%;
}
.head1_yl {
	font-size: 30px;
	line-height: 30px;
	color: #F3AD00;
	width: 500px !important;
	width: 460px;
	height: 50%;
}
.head2_gy {
	font-size: 12px;
	color: #333333;
	width: 230px !important;
	width: 215px;
	float: left;
	height: 100%;
}
.head2_gr {
	font-size: 12px;
	color: #007D2B;
	width: 230px !important;
	width: 215px;
	float: left;
	height: 100%;
}
.spacer_sp {
	width: 10px;
	float: left;
	height: 100%;
}